=== debian/control ===
Source: ros-humble-rviz2
Section: misc
Priority: optional
Maintainer: Jacob Perron <jacob@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), qtbase5-dev, ros-humble-ament-cmake, ros-humble-ament-cmake-cppcheck <!nocheck>, ros-humble-ament-cmake-cpplint <!nocheck>, ros-humble-ament-cmake-lint-cmake <!nocheck>, ros-humble-ament-cmake-uncrustify <!nocheck>, ros-humble-ament-cmake-xmllint <!nocheck>, ros-humble-ament-lint-auto <!nocheck>, ros-humble-geometry-msgs <!nocheck>, ros-humble-rclcpp <!nocheck>, ros-humble-rviz-common, ros-humble-rviz-ogre-vendor, ros-humble-sensor-msgs <!nocheck>, ros-humble-ros-workspace
Homepage: https://github.com/ros2/rviz/blob/ros2/README.md
Standards-Version: 3.9.2

Package: ros-humble-rviz2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-rviz-common, ros-humble-rviz-default-plugins, ros-humble-rviz-ogre-vendor, ros-humble-ros-workspace
Description: 3D visualization tool for ROS.
